body 



{font-family:Times New Roman; font-size: 14px; color:#666666; background-color: #FFFAFA; margin-left:45px; margin-top:70px; }



a:link {color:#666666; text-decoration: none;}



a:visited {color:#666666; text-decoration: none;}



a:active {color:#666666; text-decoration: none;}


a:hover {text-decoration: underline;}



table



{font-family:Times New Roman; font-size: 14px; color:#666666; margin-left: 0px; margin-right: 123px;}



h1 {font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#666666;}



h2 {font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#666666;}



h3 {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#666666;}



h4 {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666;}



h5 {font-family:Times New Roman; font-size:11px; color:#666666;}





#pagewidth{ 



 width:770px !important; /*själva layoutens storlek*/



 text-align:left; 



 min-width: 500px;



 }

#box_ljug {width: 326px; position: absolute; left: 45px; top: 70px;}

#box2_ljug {

	width: 400px;

	position: absolute;

	right: 50px;

	top: 70px;

	left: 400px;

}

#rubrik_program {width: 345px; position: absolute; left: 45px; top: 80px;}

#box_program {width: 345px; position: absolute; left: 45px; top: 125px;}

#box2_program {

	width: 300px;

	position: absolute;

	right: 50px;

	top: 80px;

	left: 400px;

}



#rubrik_links {width: 300px; position: absolute; left: 45px; top: 80px;}

#box {width: 300px; position: absolute; left: 45px; top: 125px;}

#box2 {

	width: 300px;

	position: absolute;

	right: 50px;

	top: 80px;

	left: 339px;

}
#senaste_nytt_1 {width: 770px; padding: 0px; position: absolute; left: 45px; top: 100px;}
#senaste_nytt_2 {width: 500px; padding: 5px; position: absolute; left: 44px; top: 408px}
#senaste_nytt_3 {
	width: 258px;
	padding: 0px;
	position: absolute;
	right: 50 px;
	top: 412px;
	left: 561px;
	height: 151px;

}
#senaste_nytt_4 {
	width: 258px;
	padding: 0px;
	position: absolute;
	right: 50 px;
	top: 612px;
	left: 561px;
	height: 151px;

}
#senaste_nytt_5 {
	width: 258px;
	padding: 0px;
	position: absolute;
	right: 50 px;
	top: 812px;
	left: 561px;
	height: 151px;

}
#senaste_nytt_6 {
	width: 258px;
	padding: 0px;
	position: absolute;
	right: 50px;
	top: 1112px;
	left: 561px;
	height: 151px;

}
#senaste_nytt_7 {
	width: 258px;
	padding: 0px;
	position: absolute;
	right: 50px;
	top: 1312px;
	left: 561px;
	height: 151px;

}
#senaste_nytt_8 {
	width: 258px;
	padding: 0px;
	position: absolute;
	right: 50px;
	top: 1512px;
	left: 561px;
	height: 151px;

}
#senaste_nytt_9 {
	width: 258px;
	padding: 0px;
	position: absolute;
	right: 50px;
	top: 1912px;
	left: 561px;
	height: 151px;

}
#senaste_nytt_10 {width: 770px; padding: 0px; position: absolute; left: 45px; top: 2150px;}
#senaste_nytt_11 {
	width: 258px;
	padding: 0px;
	position: absolute;
	right: 50px;
	top: 1702px;
	left: 561px;
	height: 151px;

}
#ljug1 {width: 615px; padding: 0px; position: absolute; left: 45px; top: 70px;}
#ljug2 {width: 155px; padding: 5px; position: absolute; top: 100px; left: 670px;}



